HP上百款印表機爆遠端執行程式碼嚴重漏洞,用戶應儘速更新韌體

文章標題:HP上百款印表機爆遠端執行程式碼嚴重漏洞,用戶應儘速更新韌體
發表時間:2018-08-13

文章出處:iThome

引言:名為CVE-2018-5924、CVE-2018-5925的漏洞,存在於HP多款噴墨印表機的韌體中,將可能引發遠端執行程式碼攻擊,高達166款HP產品受到影響,幾乎遍及HP旗下噴墨系列印表機,HP現已提供韌體更新。
網頁連結:https://www.ithome.com.tw/news/125152

Leave us a Comment